Регистрация
Регистрация
Меню
Что бы скачать, необходимо зарегистрироватся или войти!

5.0 (3 - голоса пользователей)

Inventory Pro v2.1.2

Поддерживаемые версии Unity: 5.0 и выше
Тип лицензии: Запрещено.

Дата добавления: 07.05.2015 - 16:53
Категория: GUI элементы
Добавил: Alextir
Материал скачали: 433-раз
Количество комментариев: 10
Количество просмотров: 4647

Inventory Pro является очень гибким инвентарем, который может быть использован для всех типов игр.
Чтобы поддерживать максимальную гибкость всех элементов в Unity они сохраняются в виде префабов. Вы можете полностью изменять эти префабы, добавлять компоненты, менять модели, текстуры, материалы, все, что вы пожелаете.

Интеграция c:
Easy Save 2
PlayMaker
UFPS
Behavior Designer
plyGame

  • Скриншоты

Помочь проэкту

ПОМОГИТЕ НАШЕМУ ПРОЕКТУ, МЫ БУДЕМ РАДЫ, ЛЮБОЙ ВАШЕЙ ПОМОЩИ!


WebMoney Yandex Деньги
WMR - R402086817307
WMU - U873652601085
WMZ - Z102580587906
Yandex - 410012450394779
v2.1.2, Pro, Inventory
  • Комментарии (10 шт.)

0
10 aleks6681kot
21:12, 12.01.2017

Удалите- ссылка не действительна
avatar
1
8 NEBEL
10:34, 24.05.2015

залейте inventory pro v.2.1.3
avatar
2
7 Дрон
11:11, 23.05.2015

Ассет бит. То сценки пустуют, то потерян префаб, короче кто залил брак? Замените на полную версию, плиз.
нет префаба
пусто в окне геим
вообще пусто
0
9 Kubliroy
17:21, 03.06.2015

у меня тоже так же было но я обновил юньку до 5.2 и норм стало)
0
6 Kubliroy
21:45, 20.05.2015

всем привет) есть такой вопрос а кто нибудь понял как сделать дроп итемов? ну то есть выкидывание из инвентаря) чтот не догоню немного
avatar
0
4 bonderas
09:02, 15.05.2015

спасибо, скачал новую версию, теперь работает, не подкинете пару туторов желательно на русском?
avatar
0
5 Alextir
11:30, 15.05.2015

Русских туториалов к сожалению пока не встречал.
avatar
0
2 bonderas
14:40, 14.05.2015

Почему у меня при импортировании ассета выдаёт ошибку связанную с форматом пака?
avatar
0
3 Alextir
17:57, 14.05.2015

Требуется версия 5.0.1 и выше.
0
1 IonFortuna
19:31, 07.05.2015

Ваще шик!!!
Для комментирования необходимо зарегистрироватся или войти!
↑ Наверх